## spice-vdagent 0.8.1

=== debian/changelog ===
spice-vdagent (0.8.1-1) unstable; urgency=low

  * Initial release (Closes: #605966)

 -- Liang Guo <bluestonechina@gmail.com>  Sun, 21 Aug 2011 15:19:00 +0800
