=== debian/control ===
Source: spice-vdagent
Priority: optional
Maintainer: Liang Guo <bluestonechina@gmail.com>
Build-Depends: debhelper (>= 7.0.50~), pkg-config, libspice-protocol-dev, libdbus-1-dev, libx11-dev, libxrandr-dev, libxfixes-dev, desktop-file-utils
Standards-Version: 3.9.2
Section: x11
Homepage: http://www.spice-space.org/
Vcs-Git: git://git.debian.org/collab-maint/spice-vdagent.git
Vcs-Browser: http://git.debian.org/?p=collab-maint/spice-vdagent.git;a=summary

Package: spice-vdagent
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}
Description: Spice agent for Linux
 spice-vdagent is the spice agent for Linux, it is used in conjunction with 
 spice-compitable hypervisor, its feature includs:
 \* Client mouse mode (no need to grab mouse by client, no mouse lag)
   this is handled by the daemon by feeding mouse events into the kernel
   via uinput. This will only work if the active X-session is running a
   spice-vdagent process so that its resolution can be determined.
 \* Automatic adjustment of the X-session resolution to the client resolution
 \* Support of copy and paste (text and images) between the active X-session
   and the client
