=== debian/rules ===
#!/usr/bin/make -f
# -*- makefile -*-
# debian/rules for spice-vdagent

# Uncomment this to turn on verbose mode.
#export DH_VERBOSE=1

override_dh_auto_install:
	$(MAKE) install DESTDIR=$(CURDIR)/debian/tmp

override_dh_auto_configure:
	./configure --prefix=/usr --sysconfdir=/etc \
		--localstatedir=/var
%:
	dh $@
