## spice-vdagent 0.10.1

=== debian/changelog ===
spice-vdagent (0.10.1-1) unstable; urgency=low

  * New upstream release.
  * debian/copyright:
    - Update copyright information.
  * debian/control:
    - Add libpciaccess-dev and libxinerama-dev 
      to Build-Depends.
    - Bump Standards-Version to 3.9.3. 
  * debian/rules:
    - Compile with console kit

 -- Liang Guo <bluestonechina@gmail.com>  Fri, 06 Apr 2012 14:03:30 +0800
