=== debian/control ===
--- 
+++ 
@@ -1,8 +1,17 @@
 Source: spice-vdagent
 Priority: optional
 Maintainer: Liang Guo <bluestonechina@gmail.com>
-Build-Depends: debhelper (>= 7.0.50~), pkg-config, libspice-protocol-dev, libdbus-1-dev, libx11-dev, libxrandr-dev, libxfixes-dev, desktop-file-utils
-Standards-Version: 3.9.2
+Build-Depends: debhelper (>= 7.0.50~), 
+ pkg-config, 
+ libspice-protocol-dev, 
+ libdbus-1-dev, 
+ libx11-dev, 
+ libxrandr-dev, 
+ libxfixes-dev, 
+ desktop-file-utils,
+ libxinerama-dev,
+ libpciaccess-dev
+Standards-Version: 3.9.3
 Section: x11
 Homepage: http://www.spice-space.org/
 Vcs-Git: git://git.debian.org/collab-maint/spice-vdagent.git
