=== debian/rules ===
--- 
+++ 
@@ -9,7 +9,9 @@
 	$(MAKE) install DESTDIR=$(CURDIR)/debian/tmp
 
 override_dh_auto_configure:
-	./configure --prefix=/usr --sysconfdir=/etc \
-		--localstatedir=/var
+	./configure --prefix=/usr\
+                    --sysconfdir=/etc \
+		    --localstatedir=/var \
+                    --with-session-info=console-kit
 %:
 	dh $@
