=== debian/watch ===
version=3
http://www.spice-space.org/download/releases/spice-vdagent-(.*)\.tar\.bz2
