## spice-vdagent 0.14.0

=== debian/changelog ===
spice-vdagent (0.14.0-1ubuntu1) saucy; urgency=low

  * Merge with Debian unstable. Remaining Ubuntu changes:
    - Add libsystemd-login-dev build dep.
    - debian/rules: Use logind instead of ConsoleKit.

 -- Martin Pitt <martin.pitt@ubuntu.com>  Tue, 04 Jun 2013 07:25:28 +0200

spice-vdagent (0.14.0-1) unstable; urgency=low

  * New upstream release
  * debian/control:
    - Update my email address
    - Depends on libspice-protocol-dev (>= 0.12.5)
    - Depends on libglib2.0-dev (>= 2.12)
    - Depends on autoconf, automake
  * debian/source/options:
    - Ignore autoreconf generated files
  * debian/rules:
    - Call autoreconf before run configure script
  * Refresh fix-typo-in-vdagentd-c.patch
  * Add fix-spelling-error-in-manpage.patch
  * Refresh debian/copyright
  * Remove debian/spice-vdagent.1 and debian/spice-vdagentd.8, 
    upstream ships manpages 
  * spice-vdagent.install:
    - Remove var/log/spice-vdagentd
    - Add etc/rsyslog.d/spice-vdagentd.conf
  * Bump Standards-Version to 3.9.4(no change required)
  
 -- Liang Guo <guoliang@debian.org>  Fri, 12 Apr 2013 23:32:00 +0800
  
