=== debian/control ===
--- 
+++ 
@@ -1,17 +1,22 @@
 Source: spice-vdagent
 Priority: optional
-Maintainer: Liang Guo <bluestonechina@gmail.com>
+Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
+XSBC-Original-Maintainer: Liang Guo <guoliang@debian.org>
 Build-Depends: debhelper (>= 7.0.50~), 
  pkg-config, 
- libspice-protocol-dev, 
+ libspice-protocol-dev (>= 0.12.5), 
  libdbus-1-dev, 
  libx11-dev, 
  libxrandr-dev, 
  libxfixes-dev, 
  desktop-file-utils,
+ libsystemd-login-dev (>= 42),
  libxinerama-dev,
- libpciaccess-dev
-Standards-Version: 3.9.3
+ libpciaccess-dev,
+ autoconf,
+ automake,
+ libglib2.0-dev (>= 2.12),
+Standards-Version: 3.9.4
 Section: x11
 Homepage: http://www.spice-space.org/
 Vcs-Git: git://git.debian.org/collab-maint/spice-vdagent.git
