=== debian/rules ===
--- 
+++ 
@@ -9,9 +9,10 @@
 	$(MAKE) install DESTDIR=$(CURDIR)/debian/tmp
 
 override_dh_auto_configure:
+	autoreconf -fi
 	./configure --prefix=/usr\
                     --sysconfdir=/etc \
 		    --localstatedir=/var \
-                    --with-session-info=console-kit
+                    --with-session-info=systemd
 %:
 	dh $@
