## spice-vdagent 0.15.0

=== debian/changelog ===
spice-vdagent (0.15.0-1.3) unstable; urgency=medium

  * Non-maintainer upload.
  [ Laurent Bigonville ]
  * Properly install the systemd .service and other support files (Closes:
    #791422)
  * debian/spice-vdagent.init: Pass parameters from $SPICE_VDAGENTD_EXTRA_ARGS
    variable to the spice-vdagentd daemon, so both LSB initscript and .service
    files behave the same.
  * debian/rules: Call dh_install with --list-missing parameter

  [ Michael Biebl ]
  * Use of the new libsystemd library instead of libsystemd-login (Closes:
    #779782)

 -- Laurent Bigonville <bigon@debian.org>  Sun, 19 Jul 2015 15:05:48 +0200

spice-vdagent (0.15.0-1.2) unstable; urgency=medium

  * Non-maintainer upload, with permission from maintainer.
  * Use systemd for session information (Closes: #756243).
    Accordingly build-depend on libsystemd-login-dev, which is needed
    for getting session information from logind.
  * Start spice-vdagent in the GDM3 greeter session (Closes: #732924).

 -- intrigeri <intrigeri@debian.org>  Tue, 07 Oct 2014 16:47:46 +0200

spice-vdagent (0.15.0-1.1) unstable; urgency=medium

  * Non-maintainer upload.
  * Fix syntax of fix-spelling-error-in-manpage.patch (Closes: #752953).
    Thanks to Juhani Numminen <juhaninumminen0@gmail.com> for the patch!

 -- intrigeri <intrigeri@debian.org>  Sun, 27 Jul 2014 22:36:52 +0200

spice-vdagent (0.15.0-1) unstable; urgency=low

  * New upstream release
  * Update debian/watch
  * debian/patches:
    - Refresh fix-typo-in-vdagentd-c.patch
    - Add enable-pie-on-spice-vdagent.patch
  * debian/rules:
    - Install systemd config files
    - Enalbe PIE
  * debian/cotntrol:
    - Update VCS-* field

 -- Liang Guo <guoliang@debian.org>  Sat, 09 Nov 2013 12:33:51 +0800
