=== debian/control ===
--- 
+++ 
@@ -1,26 +1,27 @@
 Source: spice-vdagent
 Priority: optional
-Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
-XSBC-Original-Maintainer: Liang Guo <guoliang@debian.org>
+Maintainer: Liang Guo <guoliang@debian.org>
 Build-Depends: debhelper (>= 7.0.50~), 
  pkg-config, 
+ dh-systemd,
  libspice-protocol-dev (>= 0.12.5), 
  libdbus-1-dev, 
  libx11-dev, 
  libxrandr-dev, 
  libxfixes-dev, 
  desktop-file-utils,
- libsystemd-login-dev (>= 42),
  libxinerama-dev,
  libpciaccess-dev,
  autoconf,
  automake,
  libglib2.0-dev (>= 2.12),
+ systemd,
+ libsystemd-dev
 Standards-Version: 3.9.4
 Section: x11
 Homepage: http://www.spice-space.org/
-Vcs-Git: git://git.debian.org/collab-maint/spice-vdagent.git
-Vcs-Browser: http://git.debian.org/?p=collab-maint/spice-vdagent.git;a=summary
+Vcs-Git: git://anonscm.debian.org/collab-maint/spice-vdagent.git
+Vcs-Browser: http://anonscm.debian.org/gitweb/?p=collab-maint/spice-vdagent.git;a=summary
 
 Package: spice-vdagent
 Architecture: any
