=== debian/rules ===
--- 
+++ 
@@ -13,6 +13,14 @@
 	./configure --prefix=/usr\
                     --sysconfdir=/etc \
 		    --localstatedir=/var \
+		    --with-init-script=systemd \
+		    --enable-pie=yes \
                     --with-session-info=systemd
 %:
-	dh $@ 
+	dh $@ --with systemd
+
+override_dh_install:
+	dh_install --list-missing
+# We cannot add this to the .link file because dh_link is called after
+# dh_systemd_* helpers during normal build
+	dh_link lib/systemd/system/spice-vdagentd.service lib/systemd/system/spice-vdagent.service
