## spice-vdagent 0.17.0

=== debian/changelog ===
spice-vdagent (0.17.0-1ubuntu2.2) bionic-security; urgency=medium

  * SECURITY UPDATE: Memory DoS via Arbitrary Entries in active_xfers Hash
    Table
    - debian/patches/CVE-2020-25650-1.patch: avoid agents allocating file
      transfers in srcvdagentd.c.
    - debian/patches/CVE-2020-25650-2.patch: avoid uncontrolled
      active_xfers allocations in src/vdagentd.c.
    - CVE-2020-25650
  * SECURITY UPDATE: Possible File Transfer DoS and Information Leak via
    active_xfers Hash Map
    - debian/patches/CVE-2020-25651-1.patch: cleanup active_xfers when the
      client disconnects in src/vdagentd.c.
    - debian/patches/CVE-2020-25651-2.patch: do not allow using an already
      used file-xfer id in src/vdagentd.c.
    - CVE-2020-25651
  * SECURITY UPDATE: Possibility to Exhaust File Descriptors in vdagentd
    - debian/patches/CVE-2020-25652-1.patch: avoid unlimited agent
      connections in src/udscs.c.
    - debian/patches/CVE-2020-25652-2.patch: limit number of agents per
      session to 1 in src/vdagentd.c.
    - CVE-2020-25652
  * SECURITY UPDATE: UNIX Domain Socket Peer PID Retrieved via SO_PEERCRED
    is Subject to Race Condition
    - debian/patches/CVE-2020-25653-1.patch: avoid user session hijacking
      in src/udscs.c, src/udscs.h, src/vdagentd.c.
    - debian/patches/CVE-2020-25653-2.patch: better check for sessions in
      src/console-kit.c, src/dummy-session-info.c, src/session-info.h,
      src/systemd-login.c, src/vdagentd.c.
    - CVE-2020-25653
  * Additional fixes:
    - debian/patches/CVE-2020-2565x-1.patch: avoid calling chmod in
      src/vdagentd.c.

 -- Marc Deslauriers <marc.deslauriers@ubuntu.com>  Mon, 02 Nov 2020 16:52:50 -0500

spice-vdagent (0.17.0-1ubuntu2) bionic; urgency=medium

  * debian/patches/git_cve-2017-15108.patch:
    - Quote the save directory before passing to shell, that has been
      reported as CVE-2017-15108

 -- Sebastien Bacher <seb128@ubuntu.com>  Fri, 15 Dec 2017 15:21:23 +0100

spice-vdagent (0.17.0-1ubuntu1) zesty; urgency=medium

  * Add git-nodisplay-autostart.patch:
    - Backport commit that hides spice-vdagent from Ubuntu's
      Startup Applications

 -- Jeremy Bicha <jbicha@ubuntu.com>  Thu, 19 Jan 2017 17:26:47 -0500

spice-vdagent (0.17.0-1) unstable; urgency=low

  * New upstream release
  * Refresh debian/copyright
  * debian/patches:
    - Remove libsystemd.patch, applied upstream
    - systemd_service_default_file.patch, remove After=dbus.target,
      obsoleted by recent systemd
    - Refresh other patches
  * debian/control:
    - Add build-depends on libasound2-dev (>= 1.0.22)
    - Update build-depends on libspice-protocol-dev to 0.12.8
    - Update build-depends on libglib2.0-dev to 2.28
    - Update build-depends on debhelper to 10
    - Bump Standards-Version to 3.9.8
    - Use secure uri in vcs-*
  * debian/spice-vdagent.install:
    - Remove etc/rsyslog.d/spice-vdagentd.conf, removed upstream
  * debian/compat:
    - Update to version 10
  * debian/rules
    - Call dh with autoreconf

 -- Liang Guo <guoliang@debian.org>  Wed, 12 Oct 2016 15:41:11 +0800
