=== debian/control ===
--- 
+++ 
@@ -1,10 +1,11 @@
 Source: spice-vdagent
 Priority: optional
-Maintainer: Liang Guo <guoliang@debian.org>
-Build-Depends: debhelper (>= 7.0.50~), 
+Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
+XSBC-Original-Maintainer: Liang Guo <guoliang@debian.org>
+Build-Depends: debhelper (>= 10), 
  pkg-config, 
  dh-systemd,
- libspice-protocol-dev (>= 0.12.5), 
+ libspice-protocol-dev (>= 0.12.8), 
  libdbus-1-dev, 
  libx11-dev, 
  libxrandr-dev, 
@@ -14,14 +15,15 @@
  libpciaccess-dev,
  autoconf,
  automake,
- libglib2.0-dev (>= 2.12),
+ libglib2.0-dev (>= 2.28),
  systemd,
- libsystemd-dev
-Standards-Version: 3.9.4
+ libsystemd-dev,
+ libasound2-dev (>= 1.0.22),
+Standards-Version: 3.9.8
 Section: x11
 Homepage: http://www.spice-space.org/
-Vcs-Git: git://anonscm.debian.org/collab-maint/spice-vdagent.git
-Vcs-Browser: http://anonscm.debian.org/gitweb/?p=collab-maint/spice-vdagent.git;a=summary
+Vcs-Git: https://anonscm.debian.org/git/collab-maint/spice-vdagent.git
+Vcs-Browser: https://anonscm.debian.org/gitweb/?p=collab-maint/spice-vdagent.git
 
 Package: spice-vdagent
 Architecture: any
