=== debian/rules ===
--- 
+++ 
@@ -9,7 +9,6 @@
 	$(MAKE) install DESTDIR=$(CURDIR)/debian/tmp
 
 override_dh_auto_configure:
-	autoreconf -fi
 	./configure --prefix=/usr\
                     --sysconfdir=/etc \
 		    --localstatedir=/var \
@@ -17,7 +16,7 @@
 		    --enable-pie=yes \
                     --with-session-info=systemd
 %:
-	dh $@ --with systemd
+	dh $@ --with systemd,autoreconf
 
 override_dh_install:
 	dh_install --list-missing
