## spice-vdagent 0.18.0

=== debian/changelog ===
spice-vdagent (0.18.0-1) unstable; urgency=medium

  * Team upload.
  [ Laurent Bigonville ]
  * debian/watch: Update the URL
  * New upstream version 0.18.0 (Closes: #905771)
    - Quote the save directory before passing to shell (Closes: #883238
      CVE-2017-15108)
    - Drop the patches merged upstream
    - debian/patches/systemd_service_default_file.patch: Refreshed
    - debian/control: Bump the build-dependencies
  * debian/control: Build-depend against udev
  * debian/control: Drop dh-systemd, not needed with debhelper >= 10
  * debian/control: Bump Standards-Version to 4.2.1 (no further changes)
  * debian/control: Update Vcs- fields to the new URL
  * Enable GTK support, the X11 backend is deprecated
  * debian/rules: Reduce the number of runtime dependencies
  * debian/control: Fix typos in the Description.
    Thanks to Ludovic Rousseau <ludovic.rousseau@free.fr> (Closes: #874678)
  * debian/rules: Use dh_auto_install instead of calling make directly
  * debian/rules: Use dh_missing --list-missing instead of dh_install

  [ Helmut Grohne ]
  * Fix FTCBFS: Let dh_auto_configure pass --host to ./configure.
    (Closes: #894116)

 -- Laurent Bigonville <bigon@debian.org>  Wed, 03 Oct 2018 01:22:06 +0200
