=== debian/control ===
Source: spice-vdagent
Priority: optional
Maintainer: Liang Guo <guoliang@debian.org>
Build-Depends: autoconf,
               automake,
               debhelper (>= 10),
               desktop-file-utils,
               libasound2-dev (>= 1.0.22),
               libdbus-1-dev,
               libglib2.0-dev (>= 2.34),
               libgtk-3-dev (>= 3.10),
               libpciaccess-dev,
               libspice-protocol-dev (>= 0.12.13),
               libsystemd-dev,
               libx11-dev,
               libxfixes-dev,
               libxinerama-dev,
               libxrandr-dev,
               pkg-config,
               systemd,
               udev
Standards-Version: 4.2.1
Section: x11
Homepage: http://www.spice-space.org/
Vcs-Git: https://salsa.debian.org/debian/spice-vdagent.git
Vcs-Browser: https://salsa.debian.org/debian/spice-vdagent

Package: spice-vdagent
Architecture: any
Depends: ${misc:Depends}, ${shlibs:Depends}
Description: Spice agent for Linux
 spice-vdagent is the spice agent for Linux, it is used in conjunction with
 spice-compatible hypervisor, its feature includes:
  - Client mouse mode (no need to grab mouse by client, no mouse lag)
    this is handled by the daemon by feeding mouse events into the kernel
    via uinput. This will only work if the active X-session is running a
    spice-vdagent process so that its resolution can be determined.
  - Automatic adjustment of the X-session resolution to the client resolution
  - Support of copy and paste (text and images) between the active X-session
    and the client
