## spice-vdagent 0.19.0

=== debian/changelog ===
spice-vdagent (0.19.0-2) unstable; urgency=medium

  * Team upload.
  * d/p/vdagentd-Fix-session-lookup-for-new-GNOME-versions.patch: Fix session
    lookup for new GNOME versions (thanks to Iain Lane <laney@debian.org>)

 -- Laurent Bigonville <bigon@debian.org>  Fri, 27 Sep 2019 10:40:40 +0200

spice-vdagent (0.19.0-1) unstable; urgency=medium

  * Team upload.
  * Enable upstream tarball signature verification
  * New upstream version 0.19.0
    - tmpfiles.d/spice-vdagentd.conf now uses /run instead of /var/run
      (Closes: #910363)
  * debian/control: Adjust the build-dependencies
  * debian/control: Bump Standards-Version to 4.4.0 (no further changes)
  * debian/patches/systemd_service_default_file.patch: Refreshed
  * debian/docs: TODO file is gone and README has been renamed to README.md
  * Bump debhelper compatibility to 12.
    This will switch the package to dh_installsystemd and prevent the
    service to start on machines that are virtual machines with virtio
    channel enabled

 -- Laurent Bigonville <bigon@debian.org>  Wed, 14 Aug 2019 11:14:49 +0200
