=== debian/control ===
--- 
+++ 
@@ -3,14 +3,14 @@
 Maintainer: Liang Guo <guoliang@debian.org>
 Build-Depends: autoconf,
                automake,
-               debhelper (>= 10),
+               debhelper (>= 12),
                desktop-file-utils,
                libasound2-dev (>= 1.0.22),
                libdbus-1-dev,
                libglib2.0-dev (>= 2.34),
                libgtk-3-dev (>= 3.10),
                libpciaccess-dev,
-               libspice-protocol-dev (>= 0.12.13),
+               libspice-protocol-dev (>= 0.14.0),
                libsystemd-dev,
                libx11-dev,
                libxfixes-dev,
@@ -18,8 +18,9 @@
                libxrandr-dev,
                pkg-config,
                systemd,
-               udev
-Standards-Version: 4.2.1
+               udev,
+               libdrm-dev
+Standards-Version: 4.4.0
 Section: x11
 Homepage: http://www.spice-space.org/
 Vcs-Git: https://salsa.debian.org/debian/spice-vdagent.git
@@ -28,6 +29,7 @@
 Package: spice-vdagent
 Architecture: any
 Depends: ${misc:Depends}, ${shlibs:Depends}
+Pre-Depends: ${misc:Pre-Depends}
 Description: Spice agent for Linux
  spice-vdagent is the spice agent for Linux, it is used in conjunction with
  spice-compatible hypervisor, its feature includes:
