=== debian/rules ===
--- 
+++ 
@@ -20,7 +20,7 @@
                     --with-session-info=systemd \
 		    --with-gtk=yes
 %:
-	dh $@ --with systemd
+	dh $@
 
 override_dh_install:
 	dh_install
