=== debian/control ===
--- 
+++ 
@@ -1,16 +1,16 @@
 Source: spice-vdagent
 Priority: optional
-Maintainer: Liang Guo <guoliang@debian.org>
+Maintainer: Debian QA Group <packages@qa.debian.org>
 Build-Depends: autoconf,
                automake,
                debhelper (>= 12),
                desktop-file-utils,
                libasound2-dev (>= 1.0.22),
                libdbus-1-dev,
-               libglib2.0-dev (>= 2.34),
-               libgtk-3-dev (>= 3.10),
+               libglib2.0-dev (>= 2.50),
+               libgtk-3-dev (>= 3.22),
                libpciaccess-dev,
-               libspice-protocol-dev (>= 0.14.0),
+               libspice-protocol-dev (>= 0.14.1),
                libsystemd-dev,
                libx11-dev,
                libxfixes-dev,
@@ -20,7 +20,7 @@
                systemd,
                udev,
                libdrm-dev
-Standards-Version: 4.4.0
+Standards-Version: 4.5.0
 Section: x11
 Homepage: http://www.spice-space.org/
 Vcs-Git: https://salsa.debian.org/debian/spice-vdagent.git
