=== debian/rules ===
--- 
+++ 
@@ -4,11 +4,6 @@
 
 # Uncomment this to turn on verbose mode.
 #export DH_VERBOSE=1
-
-export DEB_LDFLAGS_MAINT_APPEND=-Wl,--as-needed
-
-override_dh_autoreconf:
-	dh_autoreconf --as-needed
 
 override_dh_auto_install:
 	dh_auto_install --destdir=$(CURDIR)/debian/tmp
