## spice-vdagent 0.22.1

=== debian/changelog ===
spice-vdagent (0.22.1-5) unstable; urgency=medium

  * Move to gtk4, minor packaging cleanup. Thanks to
    Daniel Kahn Gillmor <dkg@fifthhorseman.net> for the MR
  * Fix startup via systemd in user session. Thanks to
    Marco Trevisan <mail@3v1n0.net> for the MR.
  * * Bump Standards-Version (No changes needed)

 -- Abhijith PA <abhijith@debian.org>  Sun, 31 Aug 2025 17:27:59 +0530

spice-vdagent (0.22.1-4.1) unstable; urgency=medium

  * Non-maintainer upload.
  * Drop systemd and udev Build-Depends and only keep systemd-dev. Only the
    latter is required to get systemd.pc and udev.pc. (Closes: #1060560)

 -- Michael Biebl <biebl@debian.org>  Wed, 17 Jul 2024 18:52:52 +0200

spice-vdagent (0.22.1-4) unstable; urgency=medium

  [ Helmut Grohne ]
  * Fix FTBFS when systemd.pc changes systemdsystemunitdir and when udev.pc
    changes unitdir. (Closes: #1052700)

  [ Janitor ]
  * Use versioned copyright format URI
  * Use secure URI in Homepage field

  [ Abhijith PA ]
  * Bump Standards-Version

 -- Abhijith PA <abhijith@debian.org>  Tue, 21 Nov 2023 12:23:12 +0530

spice-vdagent (0.22.1-3) unstable; urgency=medium

  [ Abhijith PA ]
  * New maintainer (Closes: #911430)

 -- Jelmer Vernooĳ <jelmer@debian.org>  Tue, 31 May 2022 20:33:55 +0100

spice-vdagent (0.22.1-2) unstable; urgency=medium

  * QA upload.

  [ Jeremy Bicha ]
  * debian/rules: Enable all hardening flags

 -- Jelmer Vernooĳ <jelmer@debian.org>  Wed, 25 May 2022 12:06:34 +0100

spice-vdagent (0.22.1-1) unstable; urgency=medium

  * QA upload.

  [ Jeremy Bicha ]
  * New upstream release
  * Drop patches applied in new release
  * debian/spice-vdagent.install: Install new systemd user service
  * Build-Depend on debhelper-compat 13

  [ Abhijith PA ]
  * debian/control: Build-Depend on procps
  * Add patch to disable a build test that requires systemd running
  * Add trivial autopkgtest
  * Add salsa ci

 -- Jeremy Bicha <jeremy.bicha@canonical.com>  Thu, 24 Feb 2022 10:08:24 -0500

spice-vdagent (0.20.0-3) unstable; urgency=medium

  * QA upload.
  * Add patch for autoconf 2.71 compatibility. (Closes: #994424)

 -- Adrian Bunk <bunk@debian.org>  Thu, 14 Oct 2021 20:30:48 +0300
