=== debian/control ===
--- 
+++ 
@@ -1,14 +1,12 @@
 Source: spice-vdagent
 Priority: optional
-Maintainer: Debian QA Group <packages@qa.debian.org>
-Build-Depends: autoconf,
-               automake,
-               debhelper (>= 12),
+Maintainer: Abhijith PA <abhijith@debian.org>
+Build-Depends: debhelper-compat (= 13),
                desktop-file-utils,
                libasound2-dev (>= 1.0.22),
                libdbus-1-dev,
                libglib2.0-dev (>= 2.50),
-               libgtk-3-dev (>= 3.22),
+               libgtk-4-dev,
                libpciaccess-dev,
                libspice-protocol-dev (>= 0.14.1),
                libsystemd-dev,
@@ -16,15 +14,16 @@
                libxfixes-dev,
                libxinerama-dev,
                libxrandr-dev,
-               pkg-config,
-               systemd,
-               udev,
+               pkgconf,
+               procps,
+               systemd-dev,
                libdrm-dev
-Standards-Version: 4.5.0
+Standards-Version: 4.7.2
 Section: x11
-Homepage: http://www.spice-space.org/
+Homepage: https://www.spice-space.org/
 Vcs-Git: https://salsa.debian.org/debian/spice-vdagent.git
 Vcs-Browser: https://salsa.debian.org/debian/spice-vdagent
+Rules-Requires-Root: no
 
 Package: spice-vdagent
 Architecture: any
