## spice-vdagent 0.23.0

=== debian/changelog ===
spice-vdagent (0.23.0-1) unstable; urgency=medium

  * New upstream release.
  * Remove patches that have applied upstream,
   + d/p/systemd_service_default_file.patch
   + d/p/Fix-minor-spelling-errors.patch
   + d/p/vdagent-Remove-watch-event-on-vdagent_display_destroy.patch
   + d/p/Fix-VDAGentMonitorConfig-size-calculation.patch
   + d/p/systemd-services-add-Documentation-key-point-to-manpage.patch
   + d/p/spice-vdagentd.service-Remove-Install-section.patch
   + d/p/spice-vdagentd.service-Don-t-use-Type-forking.patch
   + d/p/spice-vdagentd.service-Replace-dbus.target.patch
   + d/p/spice-vdagent.service-Only-run-with-system-daemon.patch
   + d/p/spice-vdagent.service-Statically-enable.patch
   + d/p/spice-vdagent.desktop-Delete-GDM-autostart-dirs.patch
   + d/p/spice-vdagent.service-Add-missing-PartOf-dep.patch
   + d/p/spice-vdagent-d-.service-Fix-duplicated-logs.patch
  * Refresh patch d/p/Switch-to-spice-vdagent.service-by-default.patch
  * Remove field rules-requires-root-no.

 -- Abhijith PA <abhijith@debian.org>  Thu, 16 Oct 2025 10:39:37 +0530
