=== debian/control ===
--- 
+++ 
@@ -23,7 +23,6 @@
 Homepage: https://www.spice-space.org/
 Vcs-Git: https://salsa.debian.org/debian/spice-vdagent.git
 Vcs-Browser: https://salsa.debian.org/debian/spice-vdagent
-Rules-Requires-Root: no
 
 Package: spice-vdagent
 Architecture: any
