=== debian/tests/control ===
Test-Command: service spice-vdagent start
Restrictions: needs-root,superficial
